Skip to main content
Version: v3.1.0

Get Session Health

GET 

/api/v3/streams/health_report

Retrieves the total health of all active live encoding sessions. Counts are by health: error is for sessions with serious issues (including stopped sessions that ended in error), warning is for started sessions that can still have outputs but may need attention, and running is for started sessions with no warnings or errors (including freshly started sessions pending input). A session is counted in only one of error, warning or running. total is the number of started sessions plus stopped sessions in error.

Request​

Responses​

OK